# Generated by Django 3.1.6 on 2021-02-12 19:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0018_merge_20210131_1610"),
    ]

    operations = [
        migrations.CreateModel(
            name="MalformedApplication",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("uid", models.CharField(max_length=255)),
                ("submitted_data", models.JSONField()),
                ("created", models.DateTimeField(editable=False)),
            ],
        ),
    ]
